# Amuse: amuse::SongState::Channel::Header Struct Reference

amuse::SongState::Channel::Header Struct Reference
Collaboration diagram for amuse::SongState::Channel::Header:

## Public Member Functions

void | swapBig ()

## Public Attributes

uint32_t | m_type
uint32_t | m_pitchOff
uint32_t | m_modOff

## Detailed Description

Definition at line 65 of file SongState.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/SongState.hpp